Subject: Re: your VtAyGRA

From: "Basim Zucco" <[email-masked]>
Date: Mon, 15 May 2006 07:29:24 -0700

Hi
 
C
V
L
X
P
V
A
I
A
e
a
r
I
m
A
L
v
n
o
A
b
L
I
i
a
z
G
i
I
U
t
x
a
R
e
S
M
ra

c
A
n

http://www.inurketosee.com

I wish I had time to tell you even a few of the tales or one or two 
of the songs that they heard in that house. All of them, the ponies as 
well, grew refreshed and strong in a few days there. Their clothes were 
mended as well as their bruises, their tempers and their hopes. Their 
bags were filled with food and provisions light to carry but strong to 
bring them over the mountain passes. Their plans were improved with the